» Ubuntu » Paket

Error

two or more packages specified (liburfkill-glib-dev quantal)